.row:has(.detail-left-panel) {
  --left-panel-width: 100%;
  --space-bw: 15px;
}

.detail-right-panel {
  width: 100%;
  margin-top: 25px;
}

.detail-tab {
  max-width: 100%;
  white-space: nowrap;
  overflow: auto;
}

.detail-right-panel .field-section-container {
  padding-bottom: 30px !important;
}

.detail-left-panel {
  display: none;
}
